Index: src/Descriptors/AtomDescriptor.cpp
===================================================================
--- src/Descriptors/AtomDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/AtomDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomDescriptor.cpp
Index: src/Descriptors/AtomIdDescriptor.cpp
===================================================================
--- src/Descriptors/AtomIdDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/AtomIdDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomIdDescriptor.cpp
Index: src/Descriptors/AtomSelectionDescriptor.cpp
===================================================================
--- src/Descriptors/AtomSelectionDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/AtomSelectionDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomSelectionDescriptor.cpp
Index: src/Descriptors/AtomShapeDescriptor.cpp
===================================================================
--- src/Descriptors/AtomShapeDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/AtomShapeDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomShapeDescriptor.cpp
Index: src/Descriptors/AtomTypeDescriptor.cpp
===================================================================
--- src/Descriptors/AtomTypeDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/AtomTypeDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * AtomTypeDescriptor_impl.cpp
Index: src/Descriptors/MoleculeDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/MoleculeDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeDescriptor.cpp
Index: src/Descriptors/MoleculeFormulaDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeFormulaDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/MoleculeFormulaDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeFormulaDescriptor.cpp
Index: src/Descriptors/MoleculeIdDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeIdDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/MoleculeIdDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeIdDescriptor.cpp
Index: src/Descriptors/MoleculeNameDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeNameDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/MoleculeNameDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeNameDescriptor.cpp
Index: src/Descriptors/MoleculePtrDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculePtrDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/MoleculePtrDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculePtrDescriptor.cpp
Index: src/Descriptors/MoleculeSelectionDescriptor.cpp
===================================================================
--- src/Descriptors/MoleculeSelectionDescriptor.cpp	(revision bf38179e7a1590020bad970c4931116d7d7e9bbb)
+++ src/Descriptors/MoleculeSelectionDescriptor.cpp	(revision bcf653d9a0b46f52fc007e0fbb11d60cc4aa49a2)
@@ -1,2 +1,9 @@
+/*
+ * Project: MoleCuilder
+ * Description: creates and alters molecular systems
+ * Copyright (C)  2010 University of Bonn. All rights reserved.
+ * Please see the LICENSE file or "Copyright notice" in builder.cpp for details.
+ */
+
 /*
  * MoleculeSelectionDescriptor.cpp
